Subject: Postdoctoral Research Position in Medical Mycology

From: [email-masked] (Garry T Cole)
Date: Mon, 10 Jul 1995 14:46:25 -0400

A postdoctoral fellowship is available immediately in the Department of
Microbiology at the Medical College of Ohio (MCO).

   The focus of the research project is identification, cloning and
expression of T-cell reactive protein genes from coccidioides immitis. 
This fungus is the causative agent of a human repiratory infection which
is endemic to the southwest of the united states.  The aim of the project
is to develop a vaccine against coccidioidomycosis which will be tested in
a murine model.  

   The salary for the fellowship is $25,000 per annum.  

   Please send your C.V. and 3 letters of reference to Dr Garry T. Cole,
Professor and Chairman of Microbiology, MCO, 3000 arlington Avenue,
Toledo, Ohio, 43199.  Or E-mail the address given above.